<f:layout name="Container" />

<f:section name="content">

    <article id="tabbed-content" class="mt-2">
        <h1>Weitere kreative Studiengänge in {city}</h1>
        <h2>Erfahre alles über deinen Studienort, Studienfach und Studienabschlüsse in {city}.</h2>
    </article>

    <f:render partial="OrtFach/List" arguments="{locations: locations}" />

    <article id="tabbed-content" class="mt-4">
        <p>
            Alle Einträge erfolgen nach bestem Wissen und Gewissen, aber ohne Gewähr. Die Daten wurden sorgfältig
            recherchiert und aufbereitet, für ihre Vollständigkeit und Richtigkeit wird jedoch keine Haftung übernommen.
             Wir sind bemüht, alle Informationen und Angaben fortlaufend zu erweitern und zu aktualisieren.
            Eine Garantie für die Vollständigkeit, Richtigkeit und letzte Aktualität geben wir jedoch nicht.
        </p>
    </article>

</f:section>